/* Admin List Info */
.swiper-slide.swiper-slide--admin {
   width: 25.000005%;
   padding: 0;
   box-sizing: border-box;
   -webkit-box-direction: normal;

   a {
      text-decoration: none;
      background-color: transparent;

      .c-card {
         text-decoration: none;
         color: rgba(0,0,0,.8);
         display: block;
         box-shadow: 0 0.0625rem 0.125rem 0 rgba(0,0,0,.1);
         border-radius: 10px;
         background: #FFFFFF;
         position: relative;
         cursor: pointer;
         user-select: none;
         padding: 0;
         transition: transform .1s cubic-bezier(.4,0,.6,1),box-shadow .1s cubic-bezier(.4,0,.6,1),-webkit-transform .1s cubic-bezier(.4,0,.6,1);

         &.c-card--admin-info {
            margin-bottom: .625rem;
            overflow: visible;
            border: 1px solid #ececec;
         }

         .c-card__image {
            position: relative;

            .c-admin-photo {
               padding-top: 100%;
               width: 100%;
               opacity: 1;
               transition: opacity 1s ease;
               border-top-left-radius: 10px;
               border-top-right-radius: 10px;
            }
         }

         .c-card__text {
            padding: .625rem;
            overflow: hidden;
            color: #000000;
            cursor: pointer;
            user-select: none;

            .c-admin-name {
               word-wrap: break-word;
               line-height: 1.125rem;
               height: 18px;
               overflow: hidden;
               display: -webkit-box;
               text-overflow: ellipsis;
               -webkit-box-orient: vertical;
               -webkit-line-clamp: 1;
               line-height: 18px;
               font-size: 14px;
            }

            .c-admin-position {
               padding: .3125rem 0 0;
               height: 26px;
               line-height: 1.5rem;
               overflow: hidden;
               font-size: 14px;
            }
         }
      }
   }
}